SSDPResultDataCallback.h File Reference
SSDP Library

SSDPResultData object declararion. More...

`#include "SSDPResultData.h"`
Include dependency graph for SSDPResultDataCallback.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

void | SSDPResultData_Callback (const SSDPResultData *p)

## Detailed Description

SSDPResultData object declararion.

Author
  Marcelo Roberto Jimenez